Bug 10068 - неверный файл меню - не отображается
: неверный файл меню - не отображается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pico)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-02 01:36 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-02 01:36:43
в /usr/lib/menu/pico
?package(pine):\ - но pico отдельный пакет и от pine не зависит, в результате
после установки pico в меню он не отображается.
нужно ?package(piсo):\
ну и icon="pine.xpm"\ по тем же причинам не пойдет.
------- Comment #1 From 2006-10-02 17:36:38 -------
пофиксю по приезде
------- Comment #2 From 2006-10-19 16:40:02 -------
fixed in 4.64L-alt3
------- Comment #3 From 2006-11-02 18:22:29 -------
closed bug